"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "OLEN VALMIS";
"FaceTec_action_take_photo" = "OTA VALOKUVA";
"FaceTec_action_retake_photo" = "UUDELLEEN";
"FaceTec_action_accept_photo" = "HYVÄKSYÄ";
"FaceTec_action_continue" = "JATKA";
"FaceTec_action_confirm" = "VAHVISTA TIEDOT";
"FaceTec_camera_permission_header" = "Ota kamera käyttöön";
"FaceTec_camera_permission_enable_camera" = "KAMERAN KÄYTTÖÖNOTTO";
"FaceTec_camera_permission_launch_settings" = "KÄYNNISTYSASETUKSET";
"FaceTec_feedback_center_face" = "Keskitä kasvosi";
"FaceTec_feedback_face_not_found" = "Kehystä kasvosi";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Katso suoraan eteenpäin";
"FaceTec_feedback_face_not_upright" = "Pidä pääsi suorassa";
"FaceTec_feedback_hold_steady" = "Pidä vakaana";
"FaceTec_feedback_move_phone_away" = "Siirry pois";
"FaceTec_feedback_move_phone_closer" = "Siirry lähemmäs";
"FaceTec_feedback_move_phone_even_closer" = "Vielä lähempänä";
"FaceTec_feedback_move_phone_to_eye_level" = "Nosta kamera silmien tasolle";
"FaceTec_feedback_use_even_lighting" = "Valo kasvot tasaisemmin";
"FaceTec_idscan_type_selection_header" = "Napsauta alla olevaa painiketta \nkuvan tallentamiseksi asiakirjasta.";
"FaceTec_idscan_capture_tap_to_focus_message" = "Napauta näyttöä tarkentaaksesi";
"FaceTec_idscan_capture_hold_steady_message" = "Ole hyvä ja pysy vakaana";
"FaceTec_idscan_capture_passport_instruction_message" = "Näytä passikuva sivu";
"FaceTec_idscan_capture_id_front_instruction_message" = "Näytä asiakirjan etuosa";
"FaceTec_idscan_capture_id_back_instruction_message" = "Näytä asiakirjan takaosa";
"FaceTec_idscan_review_id_front_instruction_message" = "Vahvista, että kuva on selkeä ja luettavissa";
"FaceTec_idscan_review_id_back_instruction_message" = "Vahvista, että kuva on selkeä ja luettavissa";
"FaceTec_idscan_ocr_confirmation_main_header" = "Tarkista ja vahvista";
"FaceTec_result_facescan_upload_message" = "Lataaminen\nSalattu\n3D FaceScan 3D FaceScan";
"FaceTec_result_success_message" = "Valmistunut";
"FaceTec_result_idscan_upload_message" = "Lataaminen\nSalattu\nID-skannaus";
"FaceTec_result_idscan_unsuccess_message" = "Henkilökuva\nEi vastannut\nKäyttäjän\n kasvoja";
"FaceTec_result_idscan_success_front_side_message" = "Menestys";
"FaceTec_result_idscan_success_front_side_back_next_message" = "Menestys";
"FaceTec_result_idscan_success_back_side_message" = "Menestys";
"FaceTec_result_idscan_success_user_confirmation_message" = "Menestys";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "Kasvot eivät täsmää tarpeeksi hyvin…";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "ID-asiakirja\ei täysin näkyvissä";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "ID-teksti ei ole luettavissa";
"FaceTec_retry_header" = "Kokeillaan sitä uudelleen.";
"FaceTec_retry_instruction_message_1" = "Neutraali ilme, ei hymyilyä";
"FaceTec_retry_instruction_message_2" = "Ei häikäisyä tai äärimmäistä valaistusta";
"FaceTec_retry_your_image_label" = "Selfie";
"FaceTec_retry_ideal_image_label" = "Ihanteellinen asento";
"FaceTec_accessibility_cancel_button" = "Peruuta";
"FaceTec_action_try_again" = "YRITÄ KERTAA";
"FaceTec_action_select_id_card" = "VALOKUVATUNNUS";
"FaceTec_action_select_passport" = "PASSPORTTI";
"FaceTec_camera_permission_message_enroll" = "Ota selfie-kamera käyttöön napsauttamalla alla olevaa painiketta.";
"FaceTec_camera_permission_message_auth" = "Kamera on poistettu käytöstä. Muokkaa asetuksia napauttamalla alla.";
"FaceTec_instructions_header_ready_1" = "Valmistaudu";
"FaceTec_instructions_header_ready_2" = "Video Selfie";
"FaceTec_instructions_message_ready_1" = "Kehystä kasvosi ovaaliin,";
"FaceTec_instructions_message_ready_2" = "Paina «OLEN VALMIS» &amp; Siirry lähemmäs";
"FaceTec_presession_frame_your_face" = "Kehystä kasvosi ovaalissa";
"FaceTec_presession_position_face_straight_in_oval" = "Katso suoraan eteenpäin";
"FaceTec_presession_hold_steady_3" = "Pidä vakaana: 3";
"FaceTec_presession_hold_steady_2" = "Pidä vakaana: 2";
"FaceTec_presession_hold_steady_1" = "Pidä vakaana: 1";
"FaceTec_presession_eyes_straight_ahead" = "Katso suoraan eteenpäin";
"FaceTec_presession_remove_dark_glasses" = "Poista tummat lasit";
"FaceTec_presession_neutral_expression" = "Neutraali ilme, ei hymyilyä";
"FaceTec_presession_conditions_too_bright" = "Liian kirkkaat olosuhteet";
"FaceTec_presession_brighten_your_environment" = "Kirkasta ympäristöäsi";
"FaceTec_retry_subheader_message" = "Tarvitsemme selkeämmän videoselfien.";
"FaceTec_retry_instruction_message_3" = "Liian epätarkka, puhdista kamera";
"FaceTec_initializing_camera" = "Kameran alustaminen";
"FaceTec_accessibility_torch_button" = "Kytke valo päälle";

"FaceTec_accessibility_tap_guidance" = "Kaksoisnapauta mitä tahansa näytön kohtaa saadaksesi kasvojen kohdistusohjeet.";
"FaceTec_accessibility_feedback_move_phone_away" = "Kasvot liian lähellä";
"FaceTec_accessibility_feedback_move_phone_closer" = "Kasvot liian kaukana";
"FaceTec_accessibility_feedback_face_too_far_left" = "Kasvot liian äärivasemmalle";
"FaceTec_accessibility_feedback_face_too_far_right" = "Kasvot liian äärioikealle";
"FaceTec_accessibility_feedback_face_too_low" = "Kasvot liian matalat";
"FaceTec_accessibility_feedback_face_too_high" = "Kasvot liian korkealla";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Kasvot kierretty liian kauas vasemmalle";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Kasvot kierretty liian oikealle";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Kasvot osoittavat liian kauas vasemmalle";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Kasvot osoittavat liian oikealle";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Kasvot eivät ole kamerassa tai liian kaukana";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Pidä laitetta silmien tasolla";
